.sec-abs {
    position: absolute;
    transform: translate(-50%, -50%);
    bottom: 1%;
    right: 1%;
}

/* #SECTION3 */

.brief-section {
    position: relative;
    width: 100%;
    min-height: 530px;
    overflow: hidden;
    background: #fff;
    font-family: Arial, Helvetica, sans-serif;
}

.brief-container {
    position: relative;
    z-index: 2;
}

.brief-intro {
    width: 21rem;
}


.features {
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
    gap: 5rem;
    margin-top: 10rem;
    padding-right: 5px;
    /* width: 20%; */
}

.feature {
    text-align: center;
    gap: 3.7rem;
}

.icon-circle img {
    width: 16.5rem;
}

.paw-bg {
    position: absolute;
    top: 5%;
    right: 6%;
    z-index: 1;
    opacity: 3.35;
    width: 59rem;
}


/* #SECTIOn4 */
.sec-text-content {
    width: 75%;
    margin: 0 auto;
}

/* #section5 */
.sec5-image {
    flex-basis: 56%;
}

.sec5-text {
    flex-basis: 34%;
    align-self: flex-end;
}

/* #SECTION6 */

.sec6-text {
    flex-basis: 20%;
    align-self: flex-end;
}

/* SECTIOn7 */
.sec7 {
    /* padding-top: 1.875rem; */
}

.sec7-text {
    flex-basis: 70%;
    align-self: flex-end;
}

.sec7-image {
    flex-basis: 30%;
}

.sec7-image img {
    width: 53%;
    margin-left: auto;
}

.sec7-banner {
    padding-top: 2.3rem;
}

@media only screen and (max-width: 1680px) {
    .sec-text-content {
        width: 90%;
    }
}

@media only screen and (max-width: 1280px) {
    .sec-abs {
        width: 18%;
    }
}

@media (max-width: 991px) {

    .brief-section {
        min-height: auto;
        padding-bottom: 50px;
    }

    .icon-circle {
        margin: 0 auto;
    }

    .brief-intro {
        width: 100%;
        text-align: center;
    }

    .features {
        flex-direction: column;
        align-items: center;

        gap: 3rem;

        margin-top: 5rem;
        padding-right: 0;
    }

    .large-gap {
        gap: 1.5rem !important;
    }

    .sec5-flex {
        flex-direction: column-reverse;
    }

    .section-content16 p {
        font-size: 1.34rem !important;
    }

    .sec6-text h2,
    .sec6-text p {
        text-align: left !important;
    }

    .flex-row.sec5-flex.large-gap.j-c-end {
        flex-direction: column !important;
    }

    .sec-text-content p {
        text-align: left !important;
    }

    /* #SECTION7 */
    .sec7 {
        flex-direction: column-reverse;
    }

    .sec7-image img {
        width: 100%;
        margin: 0;
    }

    /* #sec1 */
    .sec1 {
        flex-direction: column;
        gap: 3rem;
    }

    .border {
        border-bottom: 1px solid #DEDEED;
        padding-bottom: 1.5rem !important;
    }
}


@media only screen and (max-width: 767px) {
    .sec-abs {
        right: -7%;
        width: 23%;
        bottom: -12%;
    }

    .brief-intro p {
        font-size: 1.34rem;
    }

    .feature p {
        font-size: 1.34rem;
    }

    .sec-text-content {
        width: 100%;
    }

    .sec-text-content p {
        font-size: 1.34rem;
    }

    .sec7-banner {
        padding-top: 1.5rem;
    }

}